Issue 40407

Summary: MailMerge: Change Table Button is active
Product: Writer Reporter: christian.jansen
Component: uiAssignee: h.ilter
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: h.ilter, issues
Version: 680m70   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---
Attachments:
Description Flags
merge data source none

Description christian.jansen 2005-01-11 16:25:35 UTC
Go to Wizard Page three
-> Click on Address List

than:
1. Load the attached address list into the Select Address List Dialog
2. Select the list
   (Change Table Button is inactive.)

3. Close the dialog
4. Open the dialog again by clicking Select Different Address List... on wizard
page 3.

Bug -> Change Table Button is active.
Comment 1 christian.jansen 2005-01-11 16:26:24 UTC
Created attachment 21360 [details]
merge data source
Comment 2 Oliver Specht 2005-01-12 10:37:21 UTC
.
Comment 3 mbu 2005-01-17 16:28:57 UTC
issue resolved, files touched: /sw/ui/dbui/addresslistdialog.cxx,
state of the 'change table' button only gets evaluated in the appropriate
handler, which wasn't called on dialog startup...
Comment 4 Oliver Specht 2005-01-25 15:42:17 UTC
.
Comment 5 Oliver Specht 2005-01-25 15:54:24 UTC
.
Comment 6 Oliver Specht 2005-01-25 16:03:08 UTC
.
Comment 7 h.ilter 2005-02-25 12:14:22 UTC
Verified with cws os49 = Button still inactive => OK
Comment 8 h.ilter 2005-03-15 13:54:46 UTC
Verified with integrated 680m85_8884.